Endpoint Vulnerability

Ubuntu Security Notice USN-3306-1

Description

Several security issues were fixed in libsndfile.

Affected Products

libsndfile - Library for reading/writing audio files